Update Quark 6.1 will nicht

Dieses Thema im Forum "Software" wurde erstellt von HolGee, 15. Juni 2004.

  1. HolGee

    HolGee New Member

    Bei der Installation vom Update Quark 6.0 auf 6.1 erhalte ich jedesmal die Fehlermeldung
    "Diese Version von QuarkxPress kann nicht aktualisiert werden.
    11002:2,-14"
    habe is unter dem Root Benutzer wie auch unter meinem normalen Account probiert ... keine Chance ...:angry:

    Vielleicht hat jemand ne Idee ??

    Danke schon mal im Voraus !

    :)
     
  2. AugustinusX

    AugustinusX Nachttischlampe

    Ist dein 6.0 gekauft? :cool:
     
  3. HolGee

    HolGee New Member

    jepp ... musste dafür 3 Wochen Brot essen ... he he !
     
  4. AugustinusX

    AugustinusX Nachttischlampe

    wie, nur drei wochen, da verdienst du ja ganz gut, was? ;)

    nix für ungut wegen der frage, aber die fehlermeldung kenn ich aus dem zusammenhang mit einer "zu testzwecken" gesaugten "vollversion", leider hab ich sonst keine echte idee zu deinem problem ... :embar:
     
  5. HolGee

    HolGee New Member

    na das Brot stammte ja auch aus der Bäckerein "Gutes von Gestern zum halben Preis" ...:crazy:

    ... na mal sehen vielleicht weiss ja noch jemand was ...

    trotzdem danke !
     
  6. Decoder

    Decoder = Mindcracker @ Home

    also mir ist die meldung auch nur wie von AugustinusX beschrieben bekannt! :embar:
     
  7. AugustinusX

    AugustinusX Nachttischlampe

    wie, nur drei wochen, da verdienst du ja ganz gut, was? ;)

    nix für ungut wegen der frage, aber die fehlermeldung kenn ich aus dem zusammenhang mit einer "zu testzwecken" gesaugten "vollversion", leider hab ich sonst keine echte idee zu deinem problem ... :embar:
     
  8. HolGee

    HolGee New Member

    na das Brot stammte ja auch aus der Bäckerein "Gutes von Gestern zum halben Preis" ...:crazy:

    ... na mal sehen vielleicht weiss ja noch jemand was ...

    trotzdem danke !
     
  9. Decoder

    Decoder = Mindcracker @ Home

    also mir ist die meldung auch nur wie von AugustinusX beschrieben bekannt! :embar:
     
  10. AugustinusX

    AugustinusX Nachttischlampe

    wie, nur drei wochen, da verdienst du ja ganz gut, was? ;)

    nix für ungut wegen der frage, aber die fehlermeldung kenn ich aus dem zusammenhang mit einer "zu testzwecken" gesaugten "vollversion", leider hab ich sonst keine echte idee zu deinem problem ... :embar:
     
  11. HolGee

    HolGee New Member

    na das Brot stammte ja auch aus der Bäckerein "Gutes von Gestern zum halben Preis" ...:crazy:

    ... na mal sehen vielleicht weiss ja noch jemand was ...

    trotzdem danke !
     
  12. Decoder

    Decoder = Mindcracker @ Home

    also mir ist die meldung auch nur wie von AugustinusX beschrieben bekannt! :embar:
     
  13. AugustinusX

    AugustinusX Nachttischlampe

    wie, nur drei wochen, da verdienst du ja ganz gut, was? ;)

    nix für ungut wegen der frage, aber die fehlermeldung kenn ich aus dem zusammenhang mit einer "zu testzwecken" gesaugten "vollversion", leider hab ich sonst keine echte idee zu deinem problem ... :embar:
     
  14. HolGee

    HolGee New Member

    na das Brot stammte ja auch aus der Bäckerein "Gutes von Gestern zum halben Preis" ...:crazy:

    ... na mal sehen vielleicht weiss ja noch jemand was ...

    trotzdem danke !
     
  15. Decoder

    Decoder = Mindcracker @ Home

    also mir ist die meldung auch nur wie von AugustinusX beschrieben bekannt! :embar:
     

Diese Seite empfehlen